@media only screen and (max-width: 1020px) {
	a.homelink{position: absolute; left: 0px; top: 10px;}
	.addr, .toplinks, header h1 {left: 200px;}
	header {height: 325px;}


}
@media only screen and (max-width: 950px) {
	.header_banner{height: 0; padding-top: 18.4%;}


}


@media only screen and (max-width: 860px) {
	.footnote { width: 100%; }
	footer {width: 100%; padding: 20px 0 0 0}
	.bottomlinks, footer .addr, .copyr {width: 96%; margin: 0 auto;}
	.images {width: 100%; text-align:center;}
	.images img {margin: 0 10px;}
	.text {width: 100%;}

	.boxy1, .boxy3, .boxy2 {width: 96%; float: none; border: 0; margin: 10px auto; padding: 10px 0;}

	article, aside {width: 96%; padding: 10px 2%; border: 0;}

}

@media only screen and (max-width: 799px) {
	.taft_label-wrapper {width: 33%;}
	.taft_formElement-wrapper {width: 66%;}
	header {width: 100%;}

}


@media only screen and (max-width: 750px) {
	.col4 {width: 48%; margin: 0 1% 10px 1%; }
	.toplinks { top: 95px; line-height: 2;}
	header .addr {display: none;}
	footer .addr {display: block; color: white; font-weight: bold; margin-bottom: 20px; position: relative; top: 0; left: 0; text-align: center; }
	.bottomlinks, .copyr, footer .addr {line-height: 1.5;}
	#mobile-rt {display: block;height:5px;}
}

@media only screen and (max-width: 649px) {
	.footimage {display: none;}
	.footnote {display: block}
	.text {font-size: 12px;}

}

@media only screen and (max-width: 599px) {
	.col4, .col3, .col2 {width: 96%; margin: 0 2% 10px 2%; }
/*.searchbttn {color: white; font-size: 18px; position: absolute; top: 5px; right: 10px; display: block; }
*/
}

@media only screen and (max-width: 500px) {

	header h1 {display: none;}
	.toplinks {top: 30px; }
	.toplinks a {display: block; font-size: 12px;}

	.taft_label-wrapper, .taft_formElement-wrapper {width: 100%; min-height: auto;}
	.taft_formElement-wrapper {margin-bottom: 10px;}

	.mobi {display: block;}
	.full {display: none;}

	.sideslider table {width: 650px; }
	.sideslider td {width: 50%;}
	.sideslider { overflow: scroll;overflow-y: hidden; -ms-overflow-y: hidden;}
	.content_rates_table_fields, .content_rates_table_row1, .content_rates_table_row2  {padding: 2px 5px; font-size: 12px;}
	.hiddenbreak {display: inline;}
	.hiddenpipe {display: none;}
	.bottomlinks .pipe {font-size: 0; height: 0}

}

@media only screen and (max-width: 400px) {

	header {height: 300px;}
	.toplinks {top: 25px; left: 160px;}
	a.homelink {top: 0;}
	a.homelink img {width: 90%;}




	.regions_rates_table_row1, .regions_rates_table_row2, .regions_rates_table_effectivedate, .regions_rates_table_fields, .ncua, .ehl, .bottomlinks { font-size: 14px;}
	div#KJECalculatorScreenSize {position: relative; left: -15px;}
	FORM.webform textarea {width:164px; padding: 0;  margin: 0;}
	FORM.webform input{max-width: 164px; }
	FORM.webform TR TD {width: 100px; }

}
